@media screen and (max-width: 1199px){
    .main-banner {
        padding:126px 0 90px;
    }
    .banner {
        margin: 0 0 85px;
    }
    .success-story {
        width: 60%;
        padding: 0 5%;
        }
        .case-study-img{
            width: 40%;
        }
        .join-community ul li {
            width: 100%;
            font-size: 16px;
            border: none;
            text-align: center;
                }
                .join-community ul li a{
                    padding: 10px 0;
                }
        .top ul.style1{
            width: 310px;
            margin: 0 auto !important;
            display: inline-block;
        }

        .get-started-box {
            padding: 20px;
            border-radius: 40px 0;
        }
        .partners ul{   
            border-bottom: 1px solid#ddd;
            width: 100%;
            float: left;
        }
        .join-community {
            padding: 30px 0;
        }
        /*****************/
        .box1,.mvp{
            text-align: center;
            display: block !important;
        }
        .box1 .height100,.mvp .height100{
            height: auto;
        }
        .box1 figure{
            margin: 0 0 30px ;
        }
        .box1 figure img{
            float: none !important;
        }
        .contact-info{
            padding: 30px;
            min-height: auto;
        }
        .contact-info li span {
            font-size: 20px;
        }
        .contact-info li i {
            font-size: 24px; 
        }
        .msix-box > div {
            padding: 15px;
        }
        .msix-box > div h4{
            font-size: 1.4rem;
        }
        .msix figure {
            min-height: 198px;
        }
        .news-announcements ul.style1{
            width:480px;
            float: none !important;
            margin: 0 auto !important;
        }
        .news-announcements ul.style1 li{
            width: 100%;
            line-height: 18px;
            padding: 5px 0 5px 47px;
        }        
        .uni-database img{
            width: auto !important;                        
        }
        .uni-database h4 br{
            display: none;            
        }
        #home_slider {
            height: auto;
        }
        .banner h3 {
            font-size: 28px;
        }
        /*****************Affiliate*******************/
        .affiliate-banner h1 {
            width: 40%;
            padding: 0 0 0 40px;
            font-size: 38px;
            line-height: 48px;
        }
        .affiliate-banner-img{
            width: 60%;
        }
        .referral-program{
            display: block !important;
        }
        .reseller-smallbox {
            min-height: 310px;
        }
        .microsoft-review {
            top: 0;
            width: 472px;
            padding: 26px 20px;
            font-size: 15px;
            line-height: 24px;
        }
        .microsoft-review p {
            margin: 0 0 10px;
        }
        .microsoft-review .name {
            font-size: 18px;
        }
        .microsoft-review .name span {
            font-size: 13px;
            line-height: 17px;
        }
        .microsoft-review .quote {
            top: -20px;
            width: 40px;
            height: 40px;
            font-size: 20px;
            line-height: 40px;
        }
        
}
@media screen and (max-width: 991px){
.plan {
    padding: 30px 10px;
}
.plan h3 {
    font-size: 27px;
    line-height: 34px;
}
.success-story {
    width: 50%;
    padding: 0 2%;
  }
  .case-study-img {
    width: 50%;
  }
  .migrate {
    padding: 45px;
  }
  .get-started-box h4{
      margin: 0 0 10px !important;
  }
  .get-started-box{
      line-height: 24px;
  }
  .break br{
      display:none;
  }
  .plan img { 
    margin: -113px auto 0;
}
/******************/
.sub-banner-con{
    height: auto;
}
.sub-banner br{
    display: none;
}
.breadcrumb-btns{
    background: #fff;
}
.breadcrumbs-box{
    padding: 0;
}
.table-style td {
    font-size: 13px;
    line-height: 20px;
}
.table-style th,.table-style th:first-child{
    font-size: 15px;
}
.msix-box figure{
    text-align: center;
}
.msix-box figure img {
    width: auto;
}
.msix-box > div,.msix figure {
    min-height: 0;
}
/****************************Affiliate*******************/
.affiliate-banner-img{
    display: none;
}
.affiliate-banner {
    height: auto;
    padding: 100px 0 !important;
}
.affiliate-banner h1 {
    width: 100%;
    padding: 0;
    float: none;
    margin: 0;
    font-size: 34px;
    text-align: center; 
}
.steps,.steps span {
    margin: 0 auto;
    text-align:center !important
}
.microsoft-review{
    margin: 80px 0 0;
    width: 100%;
    right: 0;
    position: relative;
}
.ethereum-button a {
    height: 51px;
    background: url(../images/ethereum.png) no-repeat center 9px;
}
.ethereum-button a:hover {
    background: url(../images/ethereum-hover.png) no-repeat center 9px #fff;
}
}
@media screen and (max-width: 900px){    
    .table-style thead,.table-style tbody{
        width: 100%;
    }
    .table-style tbody{
        border-left: 1px solid #ddd;        
    }    
}
@media (min-width: 901px) {
	.table-outer ul.table-list {
	  display:none;
	}
	.table-style td,.table-style th {
	  display:table-cell !important;
	}
	.table-style td,.table-style th {
	  width: 330px;	
	}
	.table-style td+td, .table-style th+th {
	  width: auto;
	}
  }
@media screen and (max-width: 767px){
    body, select, input, textarea{
        font-size: 15px;
        line-height: 26px;
    }
    .plan3{
        margin-bottom: 1.5rem;
    }
    ul.style1 li {
        padding: 2px 0 2px 47px;
    }
    .success-story {
        width: 330px;
        padding: 0 3%;
        float: none !important;
        margin: 0 auto;
        }
    .case-study-img {
        width: 100%;
        float: none !important;
        text-align: center;
    }
.success-story img{
    margin: 0 0 30px;
}
.success-story h5{
    font-size: 1.1rem;
}
.box1 figure img {
    width: 100%;
}
.reseller-smallbox {
    min-height: 0;
}
.banner h3 {
    font-size: 24px;
}
.ethereum-button a {
    height: 47px;
    background: url(../images/ethereum.png) no-repeat center 6px;
}
.ethereum-button a:hover {
    background: url(../images/ethereum-hover.png) no-repeat center 6px #fff;
}
}
@media screen and (max-width: 667px){
.banner-heading {
    white-space:normal;
}
.drm-text figure img.small-img{
	width: auto;
}
.table-style th:first-child, .table-style td:first-child {
    padding: 0 0 0 10px;
}
.arm64 img{
    width: 100%;
}
.affiliate-banner {
    padding:60px 15px !important;
}
.awards img{
    width: 100%;
}

}
@media screen and (max-width: 600px){
.table-style th:first-child, .table-style td:first-child {
    font-size: 14px;
    line-height: 20px;
}
.table-style thead th, .table-style tbody td{
    font-size: 13px;
}
}
@media screen and (max-width: 575px){
body, select, input, textarea {
    font-size: 14px;
    line-height: 24px;
}
.migrate {
    padding: 35px 20px;
}
.study-case {
    padding: 40px 0 50px;
}
.main-banner {
    padding:100px 0 50px;
}
/**************/
.sub-banner {
    height: auto;
    padding: 30px 15px 50px;
}
.sub-banner-con {
    padding: 88px 0 0;
}
.learn-btn a {
    padding: 1px 0 1px 32px;
}
.contact-form ul li input, .contact-form textarea, .selectone {
    font-size: 14px;
    padding: 15px 10px;
}
.selectone {
    padding: 10px;
}
.contact-form button {
    height: 45px;
    margin: 0;
}
.contact-form ul li {
    width: 100%;
    margin: 0 0 10px 0;
}
.contact-info li span {
    font-size: 16px;
}
.contact-info {
    padding: 20px;
}
.banner h4 {
        font-size: 1.0rem;
}
.news-announcements ul.style1{
    width:100%;
}
.banner h3 {
    font-size: 18px;
    line-height: 20px;
}
.contact-form input[type="submit"], .contact-form input[type="reset"]{
    height: 50px;
}
.contact-form ul.form-captcha #captcha{
    line-height: 52px;
    width: 120px;
    font-size: 20px;
}
.contact-form ul.form-captcha li input{	
    height: 50px;
}
.plan img {
    margin: -40px auto 0;
}
.ethereum-button a {
    height: 49px;
    background: url(../images/ethereum.png) no-repeat center 9px;
}
.ethereum-button a:hover {
    background: url(../images/ethereum-hover.png) no-repeat center 9px #fff;
}
.banner .btn-width224{
    width: 160px;
}
.banner .default-button a {
    padding: 13px 0 12px;
}
.page-social-icons{
	padding: 10px 0;
}
}
@media screen and (max-width: 500px){
.uni-database img{
    width: 100% !important;                        
}
}
@media screen and (max-width: 480px){
.msix-box figure img {
    width: 100%;
}
.msix-box figure{
    padding: 20px 20px 0;
}
.download input {
    height: 45px;
}
.microsoft-review {
    font-size: 13px;
    line-height: 23px;
}
.microsoft-review .name span {
    font-size: 11px;
    line-height: 16px;
}
.microsoft-review .name {
    font-size: 16px;
}
}
@media screen and (max-width: 420px){
.case-study-img img{
    width: 90%;
}
.table-style tbody tr {
    width: 100%;
}
.table-style td:first-child{
    height: 66px;
}
body, select, input, textarea {
    font-size: 13px;
    line-height: 20px;
}
ul.style1 li {
    padding: 4px 0 4px 38px;
}
.referral-program img{
    width: 100%;
}
.banner .default-button a {
    padding: 15px 0 14px;
}
.breadcrumb{
    text-transform: capitalize !important;
}
}
@media screen and (max-width: 375px){
.success-story {
    width: 100%;
}
.top ul.style1 {
    width: 100%;
}
.breadcrumb {
    font-size:11px ;
}
}

